Index: cprs/trunk/CPRS-Chart/Orders/fODVitals.dfm
===================================================================
--- cprs/trunk/CPRS-Chart/Orders/fODVitals.dfm	(revision 456)
+++ cprs/trunk/CPRS-Chart/Orders/fODVitals.dfm	(revision 829)
@@ -49,5 +49,5 @@
     Caption = 'Additional Instructions'
   end
-  object cboMeasurement: TORComboBox
+  object cboMeasurement: TORComboBox [10]
     Left = 6
     Top = 21
@@ -73,5 +73,5 @@
     CharsNeedMatch = 1
   end
-  object cboSchedule: TORComboBox
+  object cboSchedule: TORComboBox [11]
     Left = 144
     Top = 21
@@ -97,5 +97,5 @@
     CharsNeedMatch = 1
   end
-  object calStart: TORDateBox
+  object calStart: TORDateBox [12]
     Left = 282
     Top = 21
@@ -109,5 +109,5 @@
     Caption = 'Start Date'
   end
-  object calStop: TORDateBox
+  object calStop: TORDateBox [13]
     Left = 282
     Top = 64
@@ -120,5 +120,5 @@
     Caption = 'Stop Date'
   end
-  object grpCallHO: TGroupBox
+  object grpCallHO: TGroupBox [14]
     Left = 407
     Top = 9
@@ -223,9 +223,7 @@
       Height = 21
       Associate = txtBPsys
-      Min = 0
       Max = 300
       Position = 100
       TabOrder = 5
-      Wrap = False
     end
     object spnBPdia: TUpDown
@@ -235,9 +233,7 @@
       Height = 21
       Associate = txtBPDia
-      Min = 0
       Max = 300
       Position = 120
       TabOrder = 6
-      Wrap = False
     end
     object spnPulseLT: TUpDown
@@ -247,9 +243,7 @@
       Height = 21
       Associate = txtPulseLT
-      Min = 0
       Max = 500
       Position = 60
       TabOrder = 7
-      Wrap = False
     end
     object spnPulseGT: TUpDown
@@ -259,9 +253,7 @@
       Height = 21
       Associate = txtPulGT
-      Min = 0
       Max = 300
       Position = 120
       TabOrder = 8
-      Wrap = False
     end
     object spnTemp: TUpDown
@@ -271,12 +263,10 @@
       Height = 21
       Associate = txtTemp
-      Min = 0
       Max = 120
       Position = 101
       TabOrder = 9
-      Wrap = False
-    end
-  end
-  object chkCallHO: TCheckBox
+    end
+  end
+  object chkCallHO: TCheckBox [15]
     Left = 414
     Top = 8
@@ -287,3 +277,75 @@
     Visible = False
   end
+  inherited amgrMain: TVA508AccessibilityManager
+    Data = (
+      (
+        'Component = txtComment'
+        'Status = stsDefault')
+      (
+        'Component = cboMeasurement'
+        'Status = stsDefault')
+      (
+        'Component = cboSchedule'
+        'Status = stsDefault')
+      (
+        'Component = calStart'
+        'Status = stsDefault')
+      (
+        'Component = calStop'
+        'Status = stsDefault')
+      (
+        'Component = grpCallHO'
+        'Status = stsDefault')
+      (
+        'Component = txtBPsys'
+        'Status = stsDefault')
+      (
+        'Component = txtBPDia'
+        'Status = stsDefault')
+      (
+        'Component = txtPulseLT'
+        'Status = stsDefault')
+      (
+        'Component = txtPulGT'
+        'Status = stsDefault')
+      (
+        'Component = txtTemp'
+        'Status = stsDefault')
+      (
+        'Component = spnBPsys'
+        'Status = stsDefault')
+      (
+        'Component = spnBPdia'
+        'Status = stsDefault')
+      (
+        'Component = spnPulseLT'
+        'Status = stsDefault')
+      (
+        'Component = spnPulseGT'
+        'Status = stsDefault')
+      (
+        'Component = spnTemp'
+        'Status = stsDefault')
+      (
+        'Component = chkCallHO'
+        'Status = stsDefault')
+      (
+        'Component = memOrder'
+        'Status = stsDefault')
+      (
+        'Component = cmdAccept'
+        'Status = stsDefault')
+      (
+        'Component = cmdQuit'
+        'Status = stsDefault')
+      (
+        'Component = pnlMessage'
+        'Status = stsDefault')
+      (
+        'Component = memMessage'
+        'Status = stsDefault')
+      (
+        'Component = frmODVitals'
+        'Status = stsDefault'))
+  end
 end
